local Base = require "birb.modules.world.actors.actor2D"
local Parent = Base:extend()

function Parent:new(world, type, x, y, w, h, isSolid)
  self.scene = world.scene
  Parent.super.new(self, world, type, x, y, w, h, isSolid)
end

function Parent:draw()
  self:drawMainHitbox()
end

return Parent
